Subject: Re: Otto's Island
From: "Jack Berndt" <[email-masked]>
To: "Kay" <[email-masked]>
Cc: "Cuca" <[email-masked]>
Date: Fri, 9 Dec 2011 06:20:19 -0600

See red in my message below for date. 

----- Original Message ----- 
From: "Kay" <[email-masked]>
To: "Jack Berndt" <[email-masked]>
Cc: "Cuca" <[email-masked]>
Sent: Thursday, December 08, 2011 8:44 PM
Subject: Re: Otto's Island

That scanner is a real advantage. You did a good job with it.

I don't see a date on the article. I do remember twice over the years seeing a For Sale sign up on the island.  Last I knew it was privately owned but I didn't know who it was. I considered buying it but thought it seemed a bit spooky. Instead I bought "Bob the Bum's" Bergen's island, by the train tracks, now owned by the DNR.  Maybe they bought this island too. Aug kept track of both men and the islands.

Maybe Jim knows more?

On Dec 8, 2011, at 9:06 AM, "Jack Berndt" <[email-masked]> wrote:

> Am doing some research for a man from Germany - his wife's related to (von) Hiddessen's, Sauk City. The patriarch of the family in America was Dr. Carl von Hiddessen, who I guess delivered Aug...
>  
> Anyway, have a cool new tool at museum thanks to the largesse of Henry Russell - a portable hand wand scanner. Works great with old books & newspapers that are too bound or too fragile to place on flatbed. Here's an article (Oct. 27, 1985) from my personal collection that I hand-scanned & sent to fellow in Germany... Otto's (Hiddessen) Island. Wonder who owns nowadays - Lycon?